@charset "UTF-8";

.newsList {
}
  .newsList li {
    display: table;
    width: 100%;
    font-size: 1.4em;
    line-height: 1.4em;
  }
  .newsList li:not(:last-child) {
    margin-bottom: 15px;
  }
    .newsList li a {
      display: block;
      color: #323232;
      text-decoration: none;
    }
      .newsList li .date {
        display: table-cell;
        width: 110px;
        padding-right: 10px;
        box-sizing: border-box;
      }
        .newsList li .date .news_date {
          display: block;
          margin-bottom: 5px;
          font-family: "FOT-UD角ゴ_ラージ Pr6 M" , sans-serif;
        }
        .newsList li .date .category {
          display: block;
          color: #666666;
          font-size: 0.8em;
          line-height: 1.2em;
        }
      .newsList li .title {
        display: table-cell;
      }
      .pickup {
        margin-bottom: 15px;
      }
        .pickup h3 {
          text-align: right;
          font-family: "FOT-UD角ゴ_ラージ Pr6 M" , sans-serif;
          font-size: 1.8em;
          line-height: 0.8em;
        }
        .pickupInner {
          padding: 15px;
          background-color: #fff;
          border: 1px solid #0e1b3f;
        }
    .newsList li a:hover ,
    .newsList li a:hover .date .category {
      color: #22ac38;
    }

  .color02 #newsArea ,
  .color04 #newsArea ,
  .color02 #newsArea a ,
  .color03 #newsArea a ,
  .color04 #newsArea a {
    color: #323232;
  }
  .color02 #newsArea a:hover ,
  .color03 #newsArea a:hover ,
  .color04 #newsArea a:hover {
    color: #323232;
  }

  .color02 #newsArea .btnMore a ,
  .color03 #newsArea .btnMore a ,
  .color04 #newsArea .btnMore a {
    border: none;
    background-color: #0e1b3f;
    color: #fff;
  }


/* -------------------------- */
/* mainVisialArea */
/* -------------------------- */

#mainVisialArea {
}
  #mainVisialArea .mainVisual {
    width: 100%;
  }
    #mainVisialArea .mainVisual .flex-control-nav {
      right: 10px;
      bottom: 15px;
    }
    #mainVisialArea .mainVisual a:hover {
      filter:alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7;
    }
    #mainVisialArea .mainVisual a img {
			-moz-user-select: none;
			-webkit-user-select: none;
			-ms-user-select: none;
			user-select: none;
			-webkit-user-drag: none;
			user-drag: none;
    }
    #mainVisialArea .todayBox {
      background-color: #0e1b3f;
    }
    #mainVisialArea .todayBox a {
      text-decoration: none;
      border-width:0;
      
    }
    #mainVisialArea .todayBox .container {
      padding: 15px;
      box-sizing: border-box;
      text-decoration: none;
    }
    #mainVisialArea .todayBox .container a {
      text-decoration: none!important;
    }
    #mainVisialArea .todayBox .dateBox {
      float: left;
      width: 100px;
      text-align: center;
      box-sizing: border-box;     
    }
    #mainVisialArea .todayBox .dateBox a {
      text-decoration: none!important;    
    }
      #mainVisialArea .todayBox .date {
        height: 100px;
        padding-top: 15px;
        border: 1px solid #fff;
        color: #fff;
        font-size: 100%;
        box-sizing: border-box;
      }
      #mainVisialArea .todayBox .date  a {
        text-decoration: none!important; 
      }
        #mainVisialArea .todayBox span ,
        #mainVisialArea .todayBox strong ,
        #mainVisialArea .todayBox em {
          display: block;
          font-style: normal;
          line-height: 1.0em;
        }
        #mainVisialArea .todayBox .month {
          font-size: 1.4em;
        }
        #mainVisialArea .todayBox .day {
          padding: 4px 0 0;
          font-size: 3.0em;
        }
          #mainVisialArea .todayBox .day small {
            display: inline-block;
            padding-left: 2px;
            font-size: 0.5em;
          }
        #mainVisialArea .todayBox .week {
          font-size: 1.4em;
        }
    #mainVisialArea .todayBox .txtBox {
      color: #fff;
    }
      #mainVisialArea .todayBox .txtBox .txtOpen {
        height: 100px;
        padding: 40px 0 0 100px;
        text-align: center;
        font-size: 1.6em;
        line-height: 1.4em;
        box-sizing: border-box;
      }
      #mainVisialArea .todayBox .txtBox .outline {
        clear: both;
        margin-top: 15px;
        font-size: 1.4em;
        line-height: 1.4em;
      }
        #mainVisialArea .todayBox .txtBox .outline dt {
          padding: 5px 10px;
          background-color: #576079;
        }
        #mainVisialArea .todayBox .txtBox .outline dd {
          padding: 10px 0;
          line-height: 1.6em;
        }
        #mainVisialArea .todayBox .txtBox .outline dd:last-of-type {
          padding-bottom: 0;
        }

  #mainVisialArea .rightBox {
    padding: 15px;
  }
  #mainVisialArea .programList:not(last-of-type) {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
  }

  #mainVisialArea .programList {
    display: flex;
    flex-direction: column;
  }
  #mainVisialArea .programList a {
    display: block;
    text-decoration: none;
    color: #323232;
  }
      #mainVisialArea .programList .exhibitionItem {
      }
      #mainVisialArea .programList .programVisual {
        width: 290px;
        margin: 0 auto 10px;
      }
        #mainVisialArea .programList .programVisual li img {
					-moz-user-select: none;
					-webkit-user-select: none;
					-ms-user-select: none;
					user-select: none;
					-webkit-user-drag: none;
					user-drag: none;
				}
        #mainVisialArea .programList .programVisual .flex-control-nav {
          position: absolute;
          z-index: 1000;
          right: 5px;
          bottom: 10px;
        }
      #mainVisialArea .programList .txtBox {
      }
        #mainVisialArea .programList .txtBox .title {
          margin-bottom: 10px;
          font-family: "FOT-UD角ゴ_ラージ Pr6 M" , sans-serif;
          font-size: 1.6em;
          line-height: 1.4em;
        }
        #mainVisialArea .programList .txtBox .category {
          float: left;
          width: 70px;
          padding: 5px 0 8px;
          background-color: #000;
          text-align: center;
          color: #fff;
          font-size: 1.2em;
          line-height: 1.0em;
        }
        #mainVisialArea .programList .txtBox .price {
          padding-left: 80px;
          font-size: 1.4em;
          line-height: 1.4em;
        }
    #mainVisialArea .programList a:hover {
      color: #22ac38;
    }
      #mainVisialArea .programList a:hover .programVisual {
        filter:alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7;
      }
      #mainVisialArea .programList a:hover .txtBox .category {
        background-color: #22ac38;
      }
      #mainVisialArea .programList .reservationBox {
      }
        #mainVisialArea .programList .reservationBox .btnForm {
          display: block;
          margin-top: 10px;
          padding: 10px 0;
          background-color: #ec4d1c;
          border-radius: 30px;
          -webkit-border-radius: 30px;
          -moz-border-radius: 30px;
          color: #fff;
          font-size: 1.2em;
          line-height: 1.0;
          text-align: center;
          text-decoration: none;
        }
        #mainVisialArea .programList .reservationBox .btnForm:hover {
          background-color: #4269c2;
        }
        #mainVisialArea .programList .reservationBox .btnForm span {
          display: inline-block;
          margin-left: 10px;
          font-size: 1.2em;
        }


/* -------------------------- */
/* newsArea */
/* -------------------------- */

#newsArea {
  background-color: #f6f6f6;
}
  #newsArea .news ,
  #newsArea .art {
    padding: 25px 15px;
  }
  #newsArea .art {
    border-top: 1px solid #ddd;
  }
    .pickup {
      margin-bottom: 15px;
    }
      .pickup h3 {
        text-align: right;
        font-family: "FOT-UD角ゴ_ラージ Pr6 M" , sans-serif;
        font-size: 1.8em;
        line-height: 0.8em;
      }
      .pickupInner {
        padding: 15px;
        background-color: #fff;
        border: 1px solid #0e1b3f;
      }



/* -------------------------- */
/* contentMenu */
/* -------------------------- */

#contentMenu {
  border-bottom: 5px solid #c9c9c9;
}
  #contentMenu .contMenuList {
    border-top: 1px solid #ddd;
  }
    #contentMenu .contMenuList a {
      display: block;
      color: #323232;
      text-decoration: none;
    }

	.color02 #contentMenu .contMenuList a,
	.color04 #contentMenu .contMenuList a
	{
		color: #ffffff;
	}
      #contentMenu .contMenuList figure {
        width: 320px;
        margin: 0 auto;
        line-height: 0;
      }
      #contentMenu .contMenuList .menuTitle {
        padding: 20px 15px;
        font-size: 1.6em;
      }
      #contentMenu .contMenuList .txt {
        padding: 0 15px 15px 15px;
        font-size: 1.4em;
        line-height: 1.4em;
      }
    #contentMenu .contMenuList a:hover {
      color: #22ac38;
    }
      #contentMenu .contMenuList a:hover figure {
        filter:alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7;
      }


/* -------------------------- */
/* eventCalender */
/* -------------------------- */

#eventCalender {
  padding: 20px 15px 30px 15px;
}

  #eventCalender .topEventIcon {
    padding: 10px;
    background-color: #f1f1f1;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
  }

  #eventCalender .topEventIcon span{
    display: none;
  }

  #eventCalender .today .topEventIcon span{
    display: inline-block;
  }

    #eventCalender .topEventIcon li {
      display: inline-block;
      font-size: 1.4em;
      line-height: 1.0em;
    }
    #eventCalender .topEventIcon li:not(:last-child) {
      margin-right: 10px;
    }
      #eventCalender .topEventIcon li img {
        padding-right: 8px;
        vertical-align: middle;
      }
  #eventCalender .calenderInner {
  }
    #eventCalender .btnCalender {
      overflow: hidden;
      margin: 20px 0;
	    min-height: 55px;
    }
      #eventCalender .btnCalender li {
        width: 100px;
      }
      #eventCalender .btnCalender li.prev {
        float: left;
      }
      #eventCalender .btnCalender li.next {
        float: right;
      }
        #eventCalender .btnCalender li a {
          display: block;
          padding: 20px 0;
          border: 1px solid #a0a0a0;
          border-radius: 3px;
          -webkit-border-radius: 3px;
          -moz-border-radius: 3px;
          text-align: center;
          color: #323232;
          font-size: 1.4em;
          text-decoration: none;
          background-color: #fff;
        }


          #eventCalender .btnCalender li.prev a span {
            padding-left: 25px;
            background: url(../images/icon/icon_arrow03.png) no-repeat;
            background-position: 0 50%;
            background-size: 10px auto;
          }
          #eventCalender .btnCalender li.next a span {
            padding-right: 25px;
            background: url(../images/icon/icon_arrow04.png) no-repeat;
            background-position: right 50%;
            background-size: 10px auto;
          }
        #eventCalender .btnCalender li a:hover {
          background-color: #f1f1f1;
        }
    #eventCalender .eventList {
      display: none;
	    border-top: 1px solid #a0a0a0;
    }
    .color03 #eventCalender .eventList {
      border-top: 1px solid #000;
    }
    #eventCalender .today {
      display: block;
    }
      #eventCalender .eventList .date {
        padding-bottom: 0;
	      border-left: 1px solid #a0a0a0;
	      border-right: 1px solid #a0a0a0;
        border-bottom: 1px solid #a0a0a0;
        text-align: center;
      }
      .color03 #eventCalender .eventList .date {
        border-left: 1px solid #000;
	      border-right: 1px solid #000;
        border-bottom: 1px solid #000;
      }
        #eventCalender .eventList .date .iconToday {
          display: block;
          width: 50px;
          margin: 0 auto;
          padding: 2px 0 4px;
          background-color: #ed6400;
          text-align: center;
          color: #fff;
          font-size: 1.4em;
          line-height: 1.0em;
        }
        #eventCalender .eventList .date h3 {
          padding-top: 15px;
          font-family: "FOT-UD角ゴ_ラージ Pr6 B" , sans-serif;
        }
          #eventCalender .eventList .date h3 em {
            display: block;
            padding-bottom: 10px;
            font-size: 1.8em;
            line-height: 1.0em;
            font-style: normal;
          }
          #eventCalender .eventList .date h3 .week {
            display: block;
            font-size: 1.2em;
          }
          #eventCalender .eventList .date h3 .sat {
            color: #1e3a87;
          }
          #eventCalender .eventList .date h3 .sun {
            color: #e40000;
          }
      #eventCalender .eventList .date .topEventIcon {
        margin: 0;
        padding: 12px 0;
        background-color: inherit;
      }
      #eventCalender .eventList .date .iconClosed {
        margin-top: 15px;
        padding: 20px 0;
        /*background-color: #a0a0a0;*/
        /*color: #fff;*/
        font-size: 1.4em;
        line-height: 1.0em;
      }
    #eventCalender .eventList .eventItem {
      font-size: 1.4em;
      line-height: 1.4em;
      /*
	    border-left: 1px solid #a0a0a0;
	    border-right: 1px solid #a0a0a0;
	    */
    }
      #eventCalender .eventList .eventItem li {
	      border-bottom: 1px solid #a0a0a0;
        border-left: 1px solid #a0a0a0;
        border-right: 1px solid #a0a0a0;
      }
      .color03 #eventCalender .eventList .eventItem li {
        border-bottom: 1px solid #000;
        border-left: 1px solid #000;
        border-right: 1px solid #000;
      }
        #eventCalender .eventList .eventItem li.mainEvent {
	        display: block;
          padding: 10px;
          border-top: 1px solid #a0a0a0;
        }
        .color03 #eventCalender .eventList .eventItem li.mainEvent {
          border-top: 1px solid #000;
        }
        #eventCalender .eventList .eventItem li.mainEvent.active {
          background-color: #0e1b3f;
          color: #fff;
          /*cursor: pointer;*/
        }
          #eventCalender .eventList .eventItem li.me2 {
            border-top: 1px solid #fff;
          }
        #eventCalender .eventList .eventItem li.subEvent {
	        display: block;
	        padding: 5px 10px;
          /*overflow: hidden;*/

        }
        #eventCalender .eventList .eventItem li.subEvent.active {
          background-color: #b7e3f8;
          /*cursor: pointer;*/
        }

        #eventCalender .eventList .eventItem li.subEvent.active.eventColor1 {
          background-color: #b7e3f8;
        }

        #eventCalender .eventList .eventItem li.subEvent.active.eventColor2 {
          background-color: #cef49b;
        }

        #eventCalender .eventList .eventItem li.subEvent.active.eventColor3 {
          background-color: #f8c296;
        }

        #eventCalender .eventList .eventItem li.subEvent.active.eventColor4 {
          background-color: #e9abf8;
        }

          #eventCalender .eventList .eventItem li.subEvent span{
            color: #323232;
          }
          #eventCalender .closed .eventItem li.subEvent span{
            color: #a0a0a0;
          }

        #eventCalender .eventList .partition{
          border-bottom: 1px solid #a0a0a0;
          height: 20px;
        }


        #eventCalender .eventItem li.independent{

        }

    #eventCalender .closed {
    }
      #eventCalender .closed .date {
        padding-bottom: 0;
      }
      #eventCalender .closed .eventItem {
        /*display: none;*/
      }

#eventCalender .closed .eventItem li.mainEvent ,
#eventCalender .closed .eventItem li.subEvent,
#eventCalender .closed .eventItem li.mainEvent.active ,
#eventCalender .eventList.closed .eventItem li.subEvent.active
{
	background-color: #a0a0a0;
	color: #a0a0a0;
}




/* -------------------------- */
/* feedBox */
/* -------------------------- */

#feedBox {
  background-color: #e5e5e5;
  color: #323232;
}
  #feedBox .twitter {
    text-align: center;
    padding: 20px 15px;
    border-bottom: 1px solid #c9c9c9;
  }
  #feedBox .insta {
    padding: 20px 15px;
    border-bottom: 1px solid #c9c9c9;
  }
   #feedBox .insta .instagram_inner_back {
      background-color: #fff;
      border-radius: 5px;
      padding: 10px;

    }
    #feedBox .insta .instagram_inner_back .instagram_inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    }

    #feedBox .insta  .instagram_inner_back .instagram_inner > * {
      margin-right: 6px;
      margin-bottom: 5px;
    }

    #feedBox .insta .instagram_img {
      width: calc(100% / 3 - 18px / 3);
    }
    
    #feedBox .insta .instagram_img:hover {
      opacity: 0.8;
    }
    
    #feedBox .insta .instagram_img img {
      width: 100%;
    }
    
    #feedBox .insta .instagram_img:nth-of-type(2n) {
      margin-right: 6px;
    }
    
    #feedBox .insta .instagram_img:nth-of-type(3n) {
      margin-right: 0;
    }
    
  #feedBox .facebook {
    padding: 20px 15px;
    text-align: center;
  }
    #feedBox .txtTitle {
    text-align: left;
    display: flex;
    align-items: center;
  }
    #feedBox .txtTitle:after {
    border-top: 1px solid;
    content: "";
    flex-grow: 1;
  }
    #feedBox .txtTitle:after {
    margin-left: 1rem;
  }

  .color02 #feedBox ,
  .color04 #feedBox ,
  .color02 #feedBox a ,
  .color03 #feedBox a ,
  .color04 #feedBox a {
    color: #323232;
  }
  .color02 #feedBox a:hover ,
  .color03 #feedBox a:hover ,
  .color04 #feedBox a:hover {
    color: #323232;
  }

  #feedBox .btnMore a {
    color: #fff;
  }

  .color02 #feedBox .btnMore a ,
  .color03 #feedBox .btnMore a ,
  .color04 #feedBox .btnMore a {
    border: none;
    background-color: #0e1b3f;
    color: #fff;
  }





/* ================================================================================================================================================================================== */
/* tablet */
/* ================================================================================================================================================================================== */

@media only screen and (min-width:768px) {

.newsList {
}
  .newsList li {
    display: table;
    width: 100%;
  }


/* -------------------------- */
/* mainVisialArea */
/* -------------------------- */

#mainVisialArea {
}
  #mainVisialArea .todayBox {
    text-decoration: none;
  }
    #mainVisialArea .todayBox .container {
      display: flex;
      width: 100%;
    }
    #mainVisialArea .todayBox .container a {
      text-decoration: none!important;
    }
    #mainVisialArea .todayBox .dateBox {
      display: table-cell;
      float: none;
      width: 130px;
    }
      #mainVisialArea .todayBox .date {
        height: 130px;
        padding-top: 22px;
      }
        #mainVisialArea .todayBox .month {
          font-size: 1.6em;
        }
        #mainVisialArea .todayBox .day {
          padding: 6px 0 0;
          font-size: 4.0em;
        }
        #mainVisialArea .todayBox .week {
          font-size: 1.6em;
        }
    #mainVisialArea .todayBox .txtBox {
      display: table-cell;
      padding-left: 20px;
      vertical-align: top;
    }
      #mainVisialArea .todayBox .txtBox .txtOpen {
        height: auto;
        padding: 5px 0 20px 0;
        text-align: left;
        font-size: 2.0em;
      }
      #mainVisialArea .todayBox .txtBox .outline {
        overflow: hidden;
        margin-top: 0;
      }
        #mainVisialArea .todayBox .txtBox .outline dt {
          float: left;
          width: 100px;
          padding: 0;
          background-color: inherit;
        }
        #mainVisialArea .todayBox .txtBox .outline dd {
          padding: 0 0 0 100px;
          line-height: 1.8em;
        }
        #mainVisialArea .todayBox .txtBox .outline dt:last-of-type ,
        #mainVisialArea .todayBox .txtBox .outline dd:last-of-type {
          padding-top: 15px;
        }
  #mainVisialArea .rightBox {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding: 15px 0;
    box-sizing: border-box;
  }
  #mainVisialArea .programList:not(last-of-type) {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }
  #mainVisialArea .programList:nth-of-type(3n+2) {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
  #mainVisialArea .programList {
    display: table-cell;
    padding: 0 15px;
  }
      #mainVisialArea .programList .programVisual {
        width: 100%;
      }
      #mainVisialArea .programList .reservationBox .btnForm span {
        display: block;
        margin-left: 0;
        margin-top: 8px;
      }



/* -------------------------- */
/* newsArea */
/* -------------------------- */

#newsArea {
  display: table;
  width: 100%;
  table-layout: fixed;
}
  #newsArea .news ,
  #newsArea .art {
    display: table-cell;
    padding: 20px 15px;
    box-sizing: border-box;
  }
  #newsArea .art {
    border-top: none;
    border-left: 1px solid #c9c9c9;
  }
    #newsArea .news .newsList {
      padding-left: 15px;
    }
    .pickup {
      padding-left: 0;
    }


/* -------------------------- */
/* contentMenu */
/* -------------------------- */

#contentMenu {
  display: table;
  width: 100%;
  border-top: 1px solid #c9c9c9;
  table-layout: fixed;
}
  #contentMenu .contMenuList {
    display: table-cell;
    border-top: none;
    border-right: 1px solid #c9c9c9;
  }
    #contentMenu .contMenuList a {
    }
      #contentMenu .contMenuList figure {
        width: 100%;
        margin: 0;
      }
      #contentMenu .contMenuList .menuTitle {
        line-height: 1.4em;
      }
      #contentMenu .contMenuList .txt {
        line-height: 1.6em;
      }



/* -------------------------- */
/* eventCalender */
/* -------------------------- */

#eventCalender {
  padding: 20px 15px 40px 15px;
}
  #eventCalender .btnMore {
    width: 300px;
    margin: 40px auto 0;
    text-align: center;
  }



/* -------------------------- */
/* feedBox */
/* -------------------------- */

#feedBox {
  display: table;
  width: 100%;
}
  #feedBox .twitter {
    display: table-cell;
    width: 33%;
    padding: 20px 20px 20px 15px;
    border-bottom: 0;
    border-right: 1px solid #c9c9c9;
    box-sizing: border-box;
  }
 #feedBox .insta {
    display: table-cell;
    width: 33%;
    padding: 20px 20px 20px 15px;
    border-bottom: 0;
    border-right: 1px solid #c9c9c9;
    box-sizing: border-box;
  }
    #feedBox .insta .instagram_img {
      width: calc(100% / 2 - 6px);
    }
    #feedBox .insta .instagram_img:nth-of-type(2n) {
      margin-right: 0;
    }
    #feedBox .insta .instagram_img:nth-of-type(3n) {
      margin-right: 6px;
    }
    #feedBox .insta .instagram_img:nth-child(n + 5) {
      display: none;
    }
  #feedBox .facebook {
    display: table-cell;
    width: 33%;
    padding: 20px 20px 20px 15px;
    box-sizing: border-box;
  }

    #feedBox .txtTitle {
    display: flex;
    align-items: center;
  }
    #feedBox .txtTitle:after {
    border-top: 1px solid;
    content: "";
    flex-grow: 1;
  }
    #feedBox .txtTitle:after {
    margin-left: 1rem;
  }




/* ================================================================================================================================================================================== */
/* pc */
/* ================================================================================================================================================================================== */

@media only screen and (min-width:1024px) {


.icon {
  width: 10px;
}

.newsList {
}
  .newsList li {
    font-size: 1.6em;
    line-height: 1.6em;
  }
  .newsList li:not(:last-child) {
    margin-bottom: 20px;
  }
    .newsList li a {
    }
      .newsList li .date {
        width: 150px;
        padding-right: 10px;
      }
      .newsList li .title {
      }



/* -------------------------- */
/* mainVisialArea */
/* -------------------------- */

#mainVisialArea {
  display: table;
  width: 100%;
  background-color: #0e1b3f;
}
  #mainVisialArea .leftBox {
    display: table-cell;
  }
    #mainVisialArea .mainVisual {
      overflow: hidden;
    }
    #mainVisialArea .todayBox {
      text-decoration: none;
    }
      #mainVisialArea .todayBox .container {
        padding: 20px;
      }
      #mainVisialArea .todayBox .container a {
        text-decoration: none!important;
      }
      #mainVisialArea .todayBox .dateBox {
        width: 140px;
      }
        #mainVisialArea .todayBox .date {
          height: 140px;
          padding-top: 22px;
        }
          #mainVisialArea .todayBox .month {
            font-size: 1.4em;
          }
          #mainVisialArea .todayBox .day {
            padding: 10px 0 0;
            font-size: 4.0em;
          }
          #mainVisialArea .todayBox .week {
            font-size: 1.6em;
          }
      #mainVisialArea .todayBox .txtBox {
        padding-left: 20px;
      }
        #mainVisialArea .todayBox .txtBox .txtOpen {
          padding: 0 0 25px;
          font-size: 2.2em;
        }
        #mainVisialArea .todayBox .txtBox .outline {
          font-size: 1.4em;
          line-height: 1.6em;
        }

  #mainVisialArea .rightBox {
    display: table-cell;
    width: 410px;
    padding: 0;
    vertical-align: top;
    table-layout: inherit;
  }
    #mainVisialArea .programList:not(last-of-type) {
      margin-bottom: 0;
      padding-bottom: 0;
    }
    #mainVisialArea .programList:nth-of-type(3n+2) {
      border-left: none;
      border-right: none;
    }
    #mainVisialArea .programList {
      position: relative;
      display: block;
      width: 410px;
      height: 230px;
      padding: 0;
      overflow: hidden;
    }
      #mainVisialArea .programList a {
      }
        #mainVisialArea .programList .programVisual {
          width: 100%;
          margin: 0;
        }
        #mainVisialArea .programList .txtBox {
          position: absolute;
          bottom: 0;
          z-index: 999;
          width: 100%;
          padding: 25px 20px 10px 20px;
          background: url(../images/top/bg_program-visual.png) repeat-x;
          background-position: left bottom;
          color: #fff;
          box-sizing: border-box;
        }
          #mainVisialArea .programList .txtBox .title {
            font-size: 1.8em;
          }
          #mainVisialArea .programList .txtBox .price {
            line-height: 1.6em;
          }

          #mainVisialArea .programList .reservationBox {
            position: absolute;
            z-index: 1000;
            top: 0;
            right: 0;
          }
            #mainVisialArea .programList .reservationBox .btnForm {
              margin-top: 0;
              padding: 10px;
              border-radius: 0;
              -webkit-border-radius: 0;
              -moz-border-radius: 0;
            }
            #mainVisialArea .programList .reservationBox .btnForm span {
            }



/* -------------------------- */
/* newsArea */
/* -------------------------- */

#newsArea {
}
  #newsArea .news ,
  #newsArea .art {
    display: table-cell;
    padding: 20px 20px 40px 20px;
    box-sizing: border-box;
  }
  #newsArea .art {
  }
    .pickup {
      margin-bottom: 20px;
    }
      .pickup h3 {
        font-size: 3.0em;
        line-height: 0.8em;
      }
      .pickupInner {
        padding: 20px;
      }
    #newsArea .news .newsList {
      padding-left: 20px;
    }
    .pickup {
      margin-bottom: 30px !important;
    }
    #newsArea .news .btnMore {
      width: 335px;
    }
    #newsArea .art .btnMore {
      width: 335px;
    }


/* -------------------------- */
/* contentMenu */
/* -------------------------- */

#contentMenu {
}
  #contentMenu .contMenuList .menuTitle {
    font-size: 2.0em;
    line-height: 1.4em;
  }
  #contentMenu .contMenuList .txt {
    font-size: 1.6em;
    line-height: 1.6em;
  }



/* -------------------------- */
/* eventCalender */
/* -------------------------- */

#eventCalender {
  padding: 40px 20px;
}
  #eventCalender .txtTitle {
    float: left;
    margin-right: 80px;
  }
  #eventCalender .topEventIcon {
    margin-top: 7px;
    padding: 0;
    background-color: inherit;
  }
  #eventCalender .btnCalender {
    clear: both;
    margin: 45px 0 20px;
	  min-height: 55px;
  }
    #eventCalender .calenderInner {
      display: table;
      width: 100%;
      box-sizing: border-box;
      table-layout: fixed;
    }
      #eventCalender .eventList {
        display: table-cell;
        /*border: 1px solid #a0a0a0;*/
        /*border-left: none;*/
        vertical-align: top;
      }
  #eventCalender .wrapperToday{
    float: left;
    width: 30%;
  }
  #eventCalender .wrapperDates{
    float: left;
    display: table-cell;
    width: 70%;
  }
      #eventCalender .today {
        display: block;
        width: 100%;
      }
        #eventCalender .eventList .date {
          position: relative;
          box-sizing: border-box;
	        border-left: none;
        }
        #eventCalender .eventList.today .date {
          border-left: 1px solid #a0a0a0;
        }
        .color03 #eventCalender .eventList.today .date {
          border-left: 1px solid #000;
        }
          #eventCalender .eventList .date .iconToday {
            position: absolute;
            left: 50%;
            right: 50%;
            margin-left: -25px;
          }
          #eventCalender .eventList .date h3 {
            padding-top: 40px;
          }
            #eventCalender .eventList .date h3 em {
              font-size: 1.4em;
            }
        #eventCalender .eventList .date .topEventIcon {
          padding-top: 12px;
          padding-bottom: 12px;
          margin: 0;
          background-color: inherit;
          font-size: 0.9em;
        }
        #eventCalender .eventList .date .iconClosed {
          margin-top: 33px;
          padding: 0;
          background-color: inherit;

        }
      #eventCalender .eventList .eventItem {
	      /*border-right: 1px solid #a0a0a0;*/
	      border-left: none;
      }
      #eventCalender .eventList.today .eventItem {
        /*border-right: 2px solid #a0a0a0;*/
      }
        #eventCalender .eventList .eventItem li {
          border-left: none;
        }
        #eventCalender .eventList.today .eventItem li {
          border-left: 1px solid #a0a0a0;
        }
        .color03 #eventCalender .eventList.today .eventItem li {
          border-left: 1px solid #000;
        }
          #eventCalender .eventList .eventItem li.mainEvent span {
            display: none;
          }
          #eventCalender .today .eventItem li.mainEvent span {
            /*display: block;*/
          }
  #eventCalender .eventItem li.mainEvent.eventFirst span {
    display: block;
  }
      #eventCalender .closed {
      }
        #eventCalender .closed .date {
          padding-bottom: 0;
        }
        #eventCalender .closed .eventItem {
          display: block;
        }
          #eventCalender .closed .eventItem li.mainEvent ,
          #eventCalender .closed .eventItem li.subEvent,
          #eventCalender .closed .eventItem li.mainEvent.active ,
          #eventCalender .closed .eventItem li.subEvent.active
          {
            background-color: #a0a0a0;
          }
            #eventCalender .closed .eventItem li.me2 {
              border-top: 1px solid #a0a0a0;
            }
            .color03 #eventCalender .closed .eventItem li.me2 {
              border-top: 1px solid #000;
            }

  #eventCalender .eventList .eventItem li.subEvent span{
    display: none;
  }

  #eventCalender .eventList .eventItem li.subEvent.eventFirst span
  {
    display: inline-block;
  }

  #eventCalender .eventList.today .eventItem li.subEvent span{
    /*color: #323232;*/
  }

  #eventCalender .eventList.today .eventItem li.mainEvent.active {
    /*
    background-color: #0e1b3f;
    color: #fff;
    */
  }

  #eventCalender .eventList.today .eventItem li.subEvent.active {
    background-color: #b7e3f8;
    color: #323232;
  }

  #eventCalender .eventList.today .eventItem li.subEvent.active.eventColor1 {
    background-color: #b7e3f8;
  }

  #eventCalender .eventList.today .eventItem li.subEvent.active.eventColor2 {
    background-color: #cef49b;
  }

  #eventCalender .eventList.today .eventItem li.subEvent.active.eventColor3 {
    background-color: #f8c296;
  }

  #eventCalender .eventList.today .eventItem li.subEvent.active.eventColor4 {
    background-color: #e9abf8;
  }

  #content #eventCalender .eventList.closed .eventItem li.subEvent.active {
    background-color: #a0a0a0;
    color: #a0a0a0;
  }




  #eventCalender .btnMore {
    width: 400px;
    margin: 40px auto 0;
    text-align: center;
    font-size: 1.2em;
  }
    #eventCalender .btnMore a {
      padding: 20px 0;
    }


/* -------------------------- */
/* feedBox */
/* -------------------------- */

#feedBox {
}
  #feedBox .twitter {
    padding: 30px 15px;
  }
　#feedBox .insta {
    padding: 30px 15px;
  }
  #feedBox .facebook {
    padding: 30px 15px;
  }
  #feedBox .btnMore {
    width: 230px;
  }
    #feedBox .txtTitle {
    display: flex;
    align-items: center;
  }
    #feedBox .txtTitle:after {
    border-top: 1px solid;
    content: "";
    flex-grow: 1;
  }
    #feedBox .txtTitle:after {
    margin-left: 1rem;
  }



/* ================================================================================================================================================================================== */
/* pc */
/* ================================================================================================================================================================================== */

@media only screen and (min-width:1366px) {

.newsList {
}
  .newsList li:not(:last-child) {
    margin-bottom: 20px;
  }
    .newsList li a {
    }
      .newsList li .date {
        width: 180px;
        padding-right: 10px;
      }
      .newsList li .title {
      }
        .newsList li .title .icon {
          width: 10px;
        }

/* -------------------------- */
/* mainVisialArea */
/* -------------------------- */

#mainVisialArea {
}
  #mainVisialArea .leftBox {
  }
    #mainVisialArea .mainVisual {
      overflow: hidden;
      height: 360px;
    }
    #mainVisialArea .todayBox .container a {
      text-decoration: none!important;
    }
      #mainVisialArea .mainVisual .slides li {
        position: relative;
				overflow: hidden;
				height: 380px;
      }
        #mainVisialArea .mainVisual .slides li img {
          display: block;
					position: absolute;
					top: 0;
					bottom: 0;
					left: 0;
					right: 0;
					margin: auto;
					max-width: 100%;
					width: 100%;
					height: auto;
        }
    #mainVisialArea .todayBox {
      text-decoration: none;
    }
      #mainVisialArea .todayBox .container {
        padding: 30px !important;
      }
      #mainVisialArea .todayBox .dateBox {
        width: 150px;
      }
        #mainVisialArea .todayBox .date {
          height: 150px;
          padding-top: 20px;
        }
          #mainVisialArea .todayBox .month {
            font-size: 1.4em;
          }
          #mainVisialArea .todayBox .day {
            font-size: 5.5em;
          }
          #mainVisialArea .todayBox .week {
            font-size: 1.4em;
          }
      #mainVisialArea .todayBox .txtBox {
        padding-left: 30px;
      }
        #mainVisialArea .todayBox .txtBox .txtOpen {
          font-size: 2.4em;
        }
        #mainVisialArea .todayBox .txtBox .outline {
          font-size: 1.6em;
        }

  #mainVisialArea .rightBox {
    width: 396px;
  }
    #mainVisialArea .programList {
      width: 396px;
      height: 190px;
    }
      #mainVisialArea .programList a {
      }
        #mainVisialArea .programList .programVisual {
          width: 100%;
          margin: 0;
        }
        #mainVisialArea .programList .txtBox {
        }
          #mainVisialArea .programList .txtBox .title {
            font-size: 2.0em;
          }


/* -------------------------- */
/* newsArea */
/* -------------------------- */

#newsArea {
}
  #newsArea .news ,
  #newsArea .art {
    padding: 50px 40px 70px 40px;
  }
  #newsArea .art {
  }
    .pickup {
      margin-bottom: 20px;
    }
      .pickup h3 {
        font-size: 3.0em;
        line-height: 0.8em;
      }
      .pickupInner {
        padding: 20px;
      }


/* -------------------------- */
/* contentMenu */
/* -------------------------- */

#contentMenu {
}
  #contentMenu .contMenuList .menuTitle {
    font-size: 2.2em;
  }


/* -------------------------- */
/* eventCalender */
/* -------------------------- */

#eventCalender {
  padding: 40px 40px 90px 40px;
}
  #eventCalender .btnCalender {
    clear: both;
    margin: 60px 0 20px;
  }
    #eventCalender .calenderInner {

    }
      #eventCalender .eventList {
      }
  #eventCalender .wrapperToday{
    float: left;
    width: 20%;
  }
  #eventCalender .wrapperDates{
    float: left;
    display: table-cell;
    width: 80%;
  }
  #eventCalender .today {
        width: 100%;
        display: block;

      }
        #eventCalender .eventList .date {
        }
          #eventCalender .eventList .date h3 {
          }
            #eventCalender .eventList .date h3 em {
              font-size: 1.8em;
            }
        #eventCalender .eventList .date .topEventIcon {
          font-size: 1.0em;
	        min-height: 1em;
        }



/* -------------------------- */
/* feedBox */
/* -------------------------- */

#feedBox {
}
  #feedBox .twitter ,
    #feedBox .insta ,
  #feedBox .facebook {
    padding: 70px 40px;
  }



}



/* ================================================================================================================================================================================== */
/* pc */
/* ================================================================================================================================================================================== */

@media only screen and (min-width:1367px) {

/* -------------------------- */
/* mainVisialArea */
/* -------------------------- */

#mainVisialArea {
}
  #mainVisialArea .leftBox {
  }
    #mainVisialArea .mainVisual {
      height: 500px;
    }
      #mainVisialArea .mainVisual .slides li {
				height: 500px;
      }
    #mainVisialArea .todayBox {
      text-decoration: none;
    }
      #mainVisialArea .todayBox .container {
        padding: 40px;
      }
      #mainVisialArea .todayBox .dateBox {
        width: 210px;
      }
        #mainVisialArea .todayBox .date {
          height: 210px;
          padding-top: 35px;
        }
          #mainVisialArea .todayBox .month {
            font-size: 2.0em;
          }
          #mainVisialArea .todayBox .day {
            font-size: 7.0em;
          }
          #mainVisialArea .todayBox .week {
            font-size: 2.0em;
          }
      #mainVisialArea .todayBox .txtBox {
        padding-left: 30px;
      }
        #mainVisialArea .todayBox .txtBox .txtOpen {
          font-size: 2.4em;
        }
        #mainVisialArea .todayBox .txtBox .outline {
          font-size: 1.6em;
        }

  #mainVisialArea .rightBox {
    width: 542px;
  }
    #mainVisialArea .programList {
      width: 542px;
      height: 260px;
    }
      #mainVisialArea .programList a {
      }
        #mainVisialArea .programList .programVisual {
          width: 100%;
          margin: 0;
        }
        #mainVisialArea .programList .txtBox {
        }
          #mainVisialArea .programList .txtBox .title {
            font-size: 2.0em;
          }

    #feedBox .insta .instagram_img {
      width: calc(100% / 3 - 18px / 3);
    }
    
    #feedBox .insta .instagram_img:nth-of-type(2n) {
      margin-right: 6px;
    }
    
    #feedBox .insta .instagram_img:nth-of-type(3n) {
      margin-right: 0;
    }
    #feedBox .insta .instagram_img:nth-child(n + 4) {
      display: block;
    }
}
